
"keyCurrentLanguage" = "English";
"keyStartingUp" = "Starting up…";
"keyAssemblingCatalog" = "Assembling the gadget guide";
"keyPreparingControllers" = "Preparing controllers";
"keyPreparingDevices" = "Preparing devices";
"keyPreparingPorts" = "Preparing ports";
"keyPreparingSchedules" = "Preparing schedules";
"keyReady" = "Ready";

"keyAlreadyRunningIntro" = "Thinking Home is already in use by “%@”.";
"keyAlreadyRunningChoice" = "Do you want to take over now or quit?";
"keyTakeOverButton" = "Take Over";

"keyBackButtonTitle" = "Back";
"keyNextButtonTitle" = "Next";
"keyInviteButtonTitle" = "Invite";

"keyOKButtonTitle" = "OK";
"keyCancelButtonTitle" = "Cancel";
"keyResetButtonTitle" = "Reset";
"keyQuitButtonTitle" = "Quit";
"keyRemoveButtonTitle" = "Remove";
"keyRenameButtonTitle" = "Rename";
"keyStoreButtonTitle" = "Store";
"keyReportProblemTitle" = "Report Problem…";
"keyResetPrefsConfirmation" = "Are you sure you want to reset all of your preferences to the factory settings?";
"keyMacLocationFormat" = "%d° %d’ %d” %c
%d° %d’ %d” %c";

"keyThisCannotBeUndone" = "This cannot be undone.";
"keyAuthorizationProblemError" = "There is an authorization problem.";

"keyAppFailedToStartMsg" = "Thinking Home failed to start up properly.";
"keyPleaseReportRepeater" = "If the problem continues, please report this to Always Thinking.";
"keyReportProblemEmailSubject" = "Thinking Home Problem";
"keyZombieNotesTime" = "Screenshots and detailed notes are very helpful.";
"keyZombieWaitingToQuit" = "Thank you for reporting this problem. Please quit Thinking Home before trying to use it again.";
"keyAppFailedBadlyMsg" = "Thinking Home encountered a serious failure.";
"keyDisabledDueToUnreachableTooltip" = "Device lacks a reachable address.";

"keyDefaultControllerWarningFormat" = "This controller encountered an error (%d).";

"keyEditorWindowTitleFormat" = "%@ Info";


"keyEditButtonTitle" = "Edit";
"keyDiscardButtonTitle" = "Discard";
"keyInvalidAddressFormat" = "The new address, “%@”, is not valid.";
"keyDuplicateAddressFormat" = "The address, “%@”, is already taken.";
"keyDuplicateAddressInfoFormat" = "It is already used by “%@”.";
"keyDuplicateDeviceNameFormat" = "The device name, “%@”, is already taken.";
"keyDiscardOrEditOffer" = "Do you want to discard the latest changes or edit the address?";
"keyDeviceAddressInvalidWarning" = "Address is not valid.";
"keyDeviceAddressConflictsWithModelWarning" = "Address does not match model.";

"keyImportWarningIntroStr" = "The import was successful, however some warnings apply:";
"keyImportFailedStr" = "The import failed.";
"keySelectFileToImportPanelTitle" = "Select File To Import";
"keySelectFileToImportButtonTitle" = "Import";
"keyImportingDevices" = "Getting devices.";
"keyImportingEvents" = "Getting events.";
"keyImportingResponders" = "Getting responders.";
"keyDroppedControllerDuringImportFormat" = "The import process was unable to get controller, “%@”.";
"keyDroppedDeviceDuringImportFormat" = "The import process was unable to get device, “%@”.";
"keyDroppedEventDuringImportFormat" = "The import process was unable to get event, “%@”.";
"keyDroppedResponderDuringImportFormat" = "The import process was unable to get responder, “%@”.";
"keyDeviceSkippedFormat" = "The device “%@” was not imported because its address, “%@”, is not available.";


"keyInvalidEvent" = "The event is not valid.";
"keyInvalidResponder" = "The responder is not valid.";
"keyInvalidScheduleItemInfo" = "It may depend on something that has been deleted or may have lost some information during import. You should delete the responder.";

"keyScheduleSetMissingSuffix" = " (missing)";
"keyNoScheduleSetSelected" = "(None selected)";
"keyNormalScheduleSetName" = "Normal";
"keyHolidayScheduleSetName" = "Holiday";
"keyVacationScheduleSetName" = "Vacation";
"keyEditScheduleSets" = "Edit Schedule Sets…";
"keyConfirmScheduleSetRemovalFormat" = "Are you sure you want to remove schedule set “%@”?";
"keyCannotUndo" = "This cannot be undone.";


/* both apps */
"keyTurnOnPast" = "Turned On";
"keyTurnOnPresent" = "Turning On";
"keyTurnOnFuture" = "Turn On";
"keyTurnOffPast" = "Turned Off";
"keyTurnOffPresent" = "Turning Off";
"keyTurnOffFuture" = "Turn Off";
"keyDimPast" = "Dimmed";
"keyDimPresent" = "Dimming";
"keyDimFuture" = "Dim";
"keyBrightenPast" = "Brightened";
"keyBrightenPresent" = "Brightening";
"keyBrightenFuture" = "Brighten";
"keyOperatePast" = "Operated";
"keyOperatePresent" = "Operating";
"keyOperateFuture" = "Operate";

"keyLogTextPast" = "Logged";
"keyLogTextPresent" = "Logging";
"keyLogTextFuture" = "Log";
"keyAnnouncePast" = "Announced";
"keyAnnouncePresent" = "Announcing";
"keyAnnounceFuture" = "Announce";
"keyOpenPast" = "Opened";
"keyOpenPresent" = "Opening";
"keyOpenFuture" = "Open";
"keyPlayPast" = "Played";
"keyPlayPresent" = "Playing";
"keyPlayFuture" = "Play";
"keyRunPast" = "Ran";
"keyRunPresent" = "Running";
"keyRunFuture" = "Run";
"keySendEmailPast" = "Sent Email";
"keySendEmailPresent" = "Sending Email";
"keySendEmailFuture" = "Send Email";
"keySendIMPast" = "Sent IM";
"keySendIMPresent" = "Sending IM";
"keySendIMFuture" = "Send IM";


/* for display and storage of weekdays */
"keyDaysOfWeek" = "SMTWTFS";


/* Events and Responders title rows in the schedule content NSOutlineTable */
"keyEvents" = "  Events";
"keyResponders" = "  Responders";

"keyLogActionDescriptionFormat" = "Log “%@”";
"keySayActionDescriptionFormat" = "Say “%@”";

/* for port menu when the port is is use by another controller or app */
"keyPortBusySuffix" = " (busy)";

/* in both apps */
"keyUnknownStatus" = "Unknown";


/* Setup Assistant Sequence strings */
"keySetupImportStep1" = "Introduction";
"keySetupImportStep2" = "Select file";
"keySetupImportStep3" = "Import complete";
"keySetupKextStep1" = "Introduction";
"keySetupKextStep2" = "Install";
"keySetupKextStep3" = "Installation complete";
"keySetupAddControllerStep1" = "Select standard";
"keySetupAddControllerStep2" = "Select manufacturer";
"keySetupAddControllerStep3" = "Select model";
"keySetupAddControllerStandardFollowup" = "There are %d %@ models to choose from.

To narrow down the options, please select a manufacturer:";
"keySetupAddControllerModelStep1" = "Name your controller";
"keySetupAddControllerModelStep2" = "Choose a house code";
"keySetupAddControllerModelStep3" = "Select a serial port";
"keySetupAddControllerModelStep4" = "Installation complete";
"keySetupAddControllerModelNameIntroFormat" = "You have selected the %@.";
"keySetupAddControllerModelNameExampleX10" = "Ex.: My X-10 Brain";
"keySetupAddControllerModelNameExampleINSTEON" = "Ex.: My INSTEON Brain";
"keySetupAddControllerModelNameExample1Wire" = "Ex.: My 1-Wire Brain";
"keySetupAddControllerModelNamePrefixedFormat" = "My %@";
"keySetupAddControllerManufacturerFollowup" = "These are the %@ models by %@. Please select one and then we’ll set it up.";
"keyController" = "Controller";

"keySetupAddDeviceModelStep0" = "You have %d devices to set up.";
"keySetupAddDeviceIntro" = "You can have them all installed with default names or you can name them individually now.";
"keySetupBothDevicesTitle" = "Set up both at once";
"keySetupAllDevicesTitle" = "Set up all at once";
"keySetupAddDeviceModelIntro" = "You have a %@ connected.";
"keySetupAddDeviceModelStep1" = "Name your device";
"keySetupAddDeviceModelStep2" = "Set the address";
"keySetupAddDeviceModelStep3" = "Installation complete";
"keySetupAddDeviceModelNameIntroFormat" = "You are installing the %@.";
"keySetupAddDeviceModelNameExampleX10" = "Ex.: My X-10 Module";
"keySetupAddDeviceModelNameExampleINSTEON" = "Ex.: My INSTEON Module";
"keySetupAddDeviceModelNameExample1Wire" = "Ex.: My 1-Wire Device";
"keySetupAddDeviceModelNamePrefixedFormat" = "My %@";
"keySetupMultipleDevicesCongrats" = "Congratulations! Your devices are now installed and available for use by Thinking Home.";

"keySetupDiscoverStep1" = "Introduction";
"keySetupDiscoverStep2" = "Select devices";
"keySetupDiscoverStep3" = "Installation complete";
"keySetupDiscoverNoDevices" = "No new devices were found.";


"keySetupAutoLinkStep1" = "Device attempting link";
"keySetupAutoLinkStep2" = "Link complete";
"keySetupAutoLinkFailedControllerNotConnected" = "The controller is not connected.";
"keySetupAutoLinkFailedControllerNotResponding" = "There was no response from the controller.";
"keySetupAutoLinkFailedDeviceNotResponding" = "There was no response from the device.";

"keySetupLinkStep1" = "Introduction";
"keySetupLinkStep2" = "How to tap";
"keySetupLinkStep3" = "Tapping and linking";
"keySetupLinkStep4" = "Linking complete";

"keySetupSequenceUnavailable" = "This setup option is not available at this time.";


/* Print strings */
"keyHardwarePrintTitle" = "Installed Hardware";
"keySchedulePrintTitleSuffix" = " Schedule";
"keyGadgetModelPrintTitle Suffix" = " Model Information";
"keyLogPrintTitle" = "Thinking Home Log";
"keyControllerLabel" = "Controller";
"keyDevicesLabel" = "Devices";
"keyCategoryContinuedSuffix" = " (continued)";
"keyAppVersionLine" = "Thinking Home v%@";
"keyPageNumberLine" = "Page %d of %d";
"keyEventsLabel" = "Events";
"keyRespondersLabel" = "Responders";
"keyPrintingEmptySchedule" = "< This schedule is empty. >";
"keySingleActionListLabel" = "Action:";

/* Error messages, primarily for the Remote window. In both apps. */
"keyErrorIntroMsg" = "An error occurred.";
"keyUSBAdaptorPowerInfo" = "The USB adaptor may need more power.";	/* can cause the error above */
"keyTooBusyError" = "Your request cannot be handled now because things are too busy.";

"keyNoDevicesMenuItem" = "No Devices";

"keyDefaultLogText" = "Things are happening.";
"keyDefaultAnnouncementText" = "Things are happening.";
"keyDefaultPlaySoundName" = "Glass";
"keyDefaultOpenItemsText" = "<no file selected>";
"keyDefaultScriptText" = "display dialog \"Welcome to Thinking Home.\" buttons { \"OK\" } default button \"OK\"";
"keyDefaultEmailText" = "Thinking Home reports …";
"keyDefaultEmailSubject" = "News From Thinking Home";
"keyDefaultIMText" = "Thinking Home reports …";

"keySelectMenuItem" = "Select…";
"keySelectFileButtonTitle" = "Select";
"keySelectSoundPanelTitle" = "Select Sound";
"keySelectScriptFilePanelTitle" = "Select Script";
"keySelectOpenItemPanelTitle" = "Select Item";
"keySelectScriptEditorPanelTitle" = "Select Script Editor";
"keyScriptTooltip" = "The first line of the script text is shown. Press the Edit button for the complete text.";

"keyScriptSyntaxInvalid" = "This script is not valid.";
"keyNoSyntaxChecker" = "No syntax checking is available for %@";
"keyScriptErrorPrefix" = "	Script error: %@";
"keyScriptOutputPrefix" = "	Script output: %@";

"keyMissingMenuItemPrefix" = "Missing: ";
"keyMissingScriptPrefix" = "Missing: ";
"keyDefaultOpenItemsLocation" = "http://www.alwaysthinking.com/";

"keyExampleFromAddress" = "joe@home.net";
"keyExampleToAddress" = "workerBee@office.com";
"keyEmailNotReady" = "This email is not ready.\n";
"keyFromAddressMissing" = "The From: address is missing.";
"keyToAddressMissing" = "The To: address is missing.";
"keyMessageBodyMissing" = "The message body is missing.";
"keyFromAddressInvalid" = "The From: address is invalid.";
"keyToAddressInvalid" = "The To: address is invalid.";
"keyNoMessageText" = "No message yet.";
"keyBuddyNameMissing" = "The buddy name is missing.";
"keyInstantMessageIsEmpty" = "The instant message is empty.";
"keyEmptyMessageToBuddyFormat" = "Empty message to %@";	// for summary text field

"keySupportEmailSubjectLine" = "?subject=Thinking%20Home%20Support";




/* Schedule Table When */
"keyDayUnit" = "day";
"keyDayUnits" = "days";
"keyHourUnit" = "hour";
"keyHourUnits" = "hours";
"kMinuteUnit" = "minute";
"kMinuteUnits" = "minutes";
"keyIntervalFormat" = "Every %d %@";
"keyIntervalFormatSansCount" = "Every %@";

/* In case we have to make up one during import */
"keyDefaultTriggerDeviceName" = "Responder Trigger";

/* for contextual menu popups */
"keyEditMenuItemTitle" = "Edit…";
"keyPerformNowMenuItem" = "Perform Now";

"keyNone" = "None";	// at least for no-connection in the controllers list


"keyRegCodeInvalid" = "The registration code is not valid.";
"keyRegCodeInvalidForVersion" = "The registration code is only valid for an older version of Thinking Home.";
"keyRegCodeInvalidForPlatform" = "The registration code is not valid for this platform.";

"keyRegCodeOrderIntro" = "To get a registration code or an upgrade, please visit:\n";
"keyRegisterButtonTitle" = "Register…";
/* without a registration code you can add only one device.*/
"keyControllersLimitedInDemoMsg" = "You are not allowed to add another controller during demo evaluation.";
"keyDevicesLimitedInDemoMsg" = "You are not allowed to add another device during demo evaluation.";
"keyEventsLimitedInDemoMsg" = "You are not allowed to add another event during demo evaluation.";
"keyRespondersLimitedInDemoMsg" = "You are not allowed to add another responder during demo evaluation.";
"keyDemoLimitDetails" = "While evaluating Thinking Home as a demo, you may only have one controller, one device, one event and one responder. With a registration code, there are no such limits.";
"keyPrefsChangeFailed" = "Preferences change failed.";

"keySchedulesNormallyStoredAutomatically" = "Schedules are normally stored automatically.";
"keySchedulesCanBeManuallyStored" = "You may want to store a schedule this way if your controller memory has been cleared or when troubleshooting.";
"keyScheduleStorageFailedFormat" = "Schedule %@ was not stored (error code %d).";

/* Undo Support */
"keyAddControllerUndoActionName" = "Add Controller";
"keyAddDeviceUndoActionName" = "Add Device";
"keyAddEventUndoActionName" = "Add Event";
"keyAddResponderUndoActionName" = "Add Responder";
"keyRemoveControllerUndoActionName" = "Remove Controller";
"keyRemoveControllersUndoActionName" = "Remove Controllers";
"keyRemoveDeviceUndoActionName" = "Remove Device";
"keyRemoveDevicesUndoActionName" = "Remove Devices";
"keyRemoveEventUndoActionName" = "Remove Event";
"keyRemoveEventsUndoActionName" = "Remove Events";
"keyRemoveResponderUndoActionName" = "Remove Responder";
"keyRemoveRespondersUndoActionName" = "Remove Responders";
"keyRemoveScheduleItemsUndoActionName" = "Remove Schedule Items";
"keyEditControllerUndoActionName" = "Edit Controller";
"keyEditDeviceUndoActionName" = "Edit Device";
"keyEditEventUndoActionName" = "Edit Event";
"keyEditResponderUndoActionName" = "Edit Responder";
"keyAddScheduleSetUndoActionName" = "Add Schedule Set";
"keyRemoveScheduleSetUndoActionName" = "Remove Schedule Set";
"keyDuplicateScheduleSetUndoActionName" = "Duplicate Schedule Set";

/* This one is checked upon launch, to ensure it is not empty. Preceding typos in this file can render subsequent strings empty. */
"keyLastGUIString" = "last";



